/* CSS Document */

body
{
	padding:0px;
	margin:0px;
}

.headerLink
{
border:none;
}

body#home a#homenav,
body#prof a#profnav,
body#about a#aboutnav,
body#service a#servicenav,
body#fee a#feenav,
body#contact a#contactnav,
body#link a#linknav
{
	color: #fff;
    background:url(nav.jpg) no-repeat top;
}

#body3
{
	background:url(../images/bg.jpg) repeat;
	margin-left:0px;
}

.logoTable
{
	background-image:url(images/sliced/home4.png);
	background-repeat:repeat-x;
}

#col1
{
	float: left;
	width: 29%;
	margin-bottom: 0px;
	padding-left:2%;
}

#col2
{
	float: left;
	width: 32%;
	margin-bottom: 0px;
	margin-left:0%;
	padding-left:2%;
}

#col3
{
	float: left;
	width: 20%;
	margin-bottom: 0px;
	margin-left:0%;
	padding-left:40px;
}
 
#nav
{
	margin-left:95px;
}

#nav ul
{
     list-style-type: none;
	 background:url(home1_30.jpg) repeat;
}

#nav ul li
{
     float: left;
     position: relative;
	  background:url(home1_30.jpg) repeat;
	  padding-top:3px;
}

#nav ul li a
{
	display:block;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:14px !important;
	font-weight:900;
	color: #000000;
	text-align: center;
	font-weight: normal;
	text-transform: lowercase;
	text-decoration: none;
	width: 97px;
	height: 39px;
	font-weight:600;
	text-align:center;
	vertical-align:middle;
	padding-top:8px;
	padding-bottom: 7px;
}


.menuLeftImage
{
	float:left; margin-left:50px; width:3.9px;;
}

#nav ul li ul
{
     display: none;
	 visibility: visible;
}

#nav ul li a:hover
{
    color:#fff;
    background:url(nav.jpg) no-repeat top;
}

#nav ul li:hover ul
{
     display: block;
	 width:50px;
     position: absolute;
}

#nav ul li:hover ul li a
{
     display:block;
	 font-size:10px;
     color: #000000;
     height:20px;
     text-align: center;
     border-bottom: 1px solid #f2f2f2;
     border-right: none;
}

#nav ul li:hover ul li a:hover
{
     background:#6dc7ec;
     color:#fff;
}

.link a:hover
{
	background: url(home1_27.png);
}

.active
{
	background:url(nav_left.png);
}

.active a:hover
{
	onmouseover="this.style.backgroundImage='url(nav_left_hover.png)'";
}

.contactt
{
	font-size:13px;
	font-family:Arial, Helvetica, sans-serif;
}

.topHeading
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:17px;
	color: #000000;
	padding-top:9px;
	padding-left:10px;
	padding-bottom:10px;
	font-weight:bold;
	word-spacing:0px;
}

.topContent
{
	font-family: Tahoma, Geneva, sans-serif;
	font-size:13px;
	font-weight:400;
	color: #000;
	text-align:left;
	padding-left:8px;
	padding-right:10px;
	letter-spacing: 0.27px;
	line-height: 20px;
}

.contact_textbox
{
	background:url(images/textbox.png) no-repeat; border:none; width: 250px; height:26px; font-size:15px;
}

.heading
{
	font-family:Tahoma, Geneva, sans-serif;
	text-align:justify;
	padding: 5px 0px 11px 40px;
	font-size:18px;
	font-weight:700;
}

.content
{
	font-family:Tahoma, Geneva, sans-serif;
	text-align:left;
	padding-left:50px;
	padding-right:50px;
	padding-bottom:4px;
	font-size:13px;
	letter-spacing:0.5px;
	line-height:20px;
}

.service_list
{
	font-family:Tahoma, Geneva, sans-serif;
	text-align:justify;
	padding-left:115px;
	padding-right:50px;
	font-size:13px;
	text-indent:10px;
	letter-spacing:0.27px;
	line-height:25px;
}

.links_text
{
	font-family:Tahoma, Geneva, sans-serif;
	text-align:left;
	padding-left:100px;
	padding-right:50px;
	padding-bottom:19px;
	font-size:13px;
}

.footerText
{
	color:#9DCFF5;
	padding-left:5pxpx;
	font-family:Verdana;
	padding-top:45px;
	font-size:13px;
	font-weight:bold;
}
.contacttext {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 13px;
	line-height: 25px;
}
.ContactTextTitle {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 16px;
	font-weight: bold;
}
